#ifndef __mx_contract_h__
#define __mx_contract_h__

#include "vars.h"

long contract_calls(CVars in, CVars &out);
long  WrenchContractMessage( CVars in, CVars &out );
long  WrenchContractStatus( CVars in, CVars &out );
long  WrenchContractMessageList( CVars in, CVars &out );

#endif

